qlzh.net
当前位置:首页 >> wAmpsErvEr 2.3 32 >>

wAmpsErvEr 2.3 32

对应不同的系统配置。你的系统是64位的,就安装wampserver 64位这个版本。

下载好我们的wamp软件,注意要根据电脑系统的“位数”(32位或者64位) 打开安装包,双击进行安装 接受协议 设置安装路径,默认是C盘 是否创建桌面快捷方式,建议创建! 然后点击 Install 进行安装, 安装完毕后,会弹出配置stmp邮件配置,一般忽...

这段时间在学习PHP网站建设,一直都在用WAMPServer2.2网站服务器,使用起来很方便,而且WAMPServer2.2还配置了XDEBUG调试工具,无需自己安装其他插件就可以正常使用了,一直用起来很顺手。 可是今天来到网上网,准备调试一个小程序,一安装WAMPS...

在这里下载5.2版本PHP, http://sourceforge.net/projects/wampserver/files/WampServer%202%20-%20Extensions/PHP/ 下载安装后,用wamp托盘图标选择php版本(就几个选项,你自己看下) 还有个问题要注意,有时候你换了PHP版本,但是wamp图标重启是黄色...

1.首先是打开浏览器,在浏览器的地址栏里输入 CN/download/details.aspx?id=30679 这个网址来进行相关程序的下载。打开之后,在“选择语言”里选择“简体中文”,然后点击右边的“下载”按钮。 2.这时就会弹出一个要求我...

下载MSVCR100.dll,然后放到系统中,注意存放的系统路径: 1、32位系统,dll放在:\Windows\System32 2、64位系统需要放两个dll文件,一个32位,一个64位(下面两个一定要看仔细,反的):32位dll放在:\Windows\SysWOW64, 64位dll放在:\Window...

可能你装的版本太高,需要某些东西支持,而这些可能又无法运行在你的当前系统上。我曾经在XP系统上,安装WAMP 2.5版本就安装不上,后来安装2.4版本就OK。因为2.5版本需要VC11支持,但是这个无法再XP系统运行。所以,仔细查询下版本的运行环境要求。

第一,你下的可能有问题,下载下来的.exe文件是30M-40M之间,至于你下的为什么是170M的那是因为你下的是应该是最新版的wamp,最新版wamp,php版本从5.6.7-7.0.4,估计是这个原因导致安装包比较大。不过,你下的wamp是32的在64位机器上也可以用,...

看操作系统倍数,建议尽量选32位的。

安装32位的。至于想要知道有没有安装vc++可以不用查看直接安装的一般情况下系统都没有装

网站首页 | 网站地图
All rights reserved Powered by www.qlzh.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com